» Ubuntu » Balíky

Error

two or more packages specified (gforth-lib raring)